## sphinx-voxforge-en 0.1.1~daily20130301

=== debian/changelog ===
sphinx-voxforge-en (0.1.1~daily20130301-0ubuntu1) raring; urgency=low

  * Initial release (LP: #1141942).

 -- Pete Woods <pete.woods@canonical.com>  Fri, 01 Mar 2013 17:25:35 +0000
