=== debian/control ===
Source: sphinx-voxforge-en
Section: sound
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://www.voxforge.org/

Package: sphinx-voxforge-hmm-en
Architecture: all
Depends: ${misc:Depends}
Description: English sphinx acoustic model built from Voxforge audio corpus
 This package contains an international English acoustic model for
 Sphinx.  It was trained from 100+ hours of recorded speech from the
 voxforge project, downsampled to 16kHz.

Package: sphinx-voxforge-lm-en
Architecture: all
Depends: ${misc:Depends}
Description: English sphinx language model built from Voxforge audio corpus
 This package contains an English language model for Sphinx.  It was
 trained from approximately 4 million words of various free to use textual
 works, and has a vocabulary of 5000 word types.
