=== debian/watch ===
# The original tarball was generated using a combination of the voxforge-sphinx-train script
# and the sphinxtrain acoustic model training tool:
# - voxforge-sphinx-train can be found at https://launchpad.net/voxforge-sphinx-train/
# - sphinxtrain is available in the Ubuntu archive
# 
# The original audio corpus that this model was trained against is licensed under the GPL-v2
# and is available at: http://www.repository.voxforge1.org/downloads/SpeechCorpus/Trunk/Audio/Main/16kHz_16bit/
#
# voxforge-sphinx-train handles the mirroring of this data itself. The corpus is approximately
# 8GB in size, and will expand to more than that when unpacked.
#
# To run the training tool requires approx >12 hours of computation time on an 8-core i7 system
# with >4GB RAM.
